@charset "utf-8";
/* CSS Document */
.ie6 img {	width:100%;}
a {
 text-decoration: none;
 outline: none; /* for Firefox */
 hlbr:expression(this.onFocus=this.blur()); /* for IE */
}
	
a:visited {
	background: none;
	font-weight: normal;
	}	
img{ border:0px; margin:0px; padding:0px;}

body{
	font-family: Arial, "微軟正黑體";
	color: #333;
	color: rgba(0,0,0,0.5);
	background-color: rgba(255,255,255,1);
	background-color: #fff;
}
iframe{
	width: 960px;
	height: 599px;
	display: block;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.iframe{
	background-color: transparent;
	background-image: none;
}
/*---------- 2. PAGE STRUCTURE [start] ----------*/

#wrapper{
	position:relative;
	width:100%;
	overflow:hidden;
	min-height: 100%;
}

* html #wrapper{
	height: 100%;
}

#main{
	width: 100%;
	position: relative;
	overflow: visible;
	margin: 0;
	padding: 0;
}
.section{
	min-height: 682px;
	padding: 40px;
}
#section1{
	background-image: url(../img/bg1.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	background-size: auto 100%;
	-moz-background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-ms-background-size: auto 100%;
	-o-background-size: auto 100%;
}
#section2{
	background-image: url(../img/bg2.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	background-size: auto 100%;
	-moz-background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-ms-background-size: auto 100%;
	-o-background-size: auto 100%;}
#section3{
	background-image: url(../img/bg3.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	background-size: auto 100%;
	-moz-background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-ms-background-size: auto 100%;
	-o-background-size: auto 100%;}
#section1 img,
#section2 img,
#section3 img{
	height: auto;
	width: 100%;
}	
/* Menu
 * --------------------------------------- */
.pageScroll{
	position: fixed;
	height: 212px;
	z-index: 70;
	width: 140px;
	padding: 0;
	margin: 0;
	bottom: 260px;
	right: 5%;
}
.pageScroll li {
	display: inline-block;
	height: 53px;
	width: 140px;
}

.pageScroll li:hover{
	height: 53px;
	width: 140px;
}

.pageScroll li.active{
	height: 53px;
	width: 140px;
}
/*-------------------*/
.pageScroll li a.b1{
	height: 53px;
	width: 140px;
	background-image: url(../img/menu_01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-o-background-size: 100% auto;
	display: block;
}
.pageScroll li a.b1:hover{
	height: 53px;
	width: 140px;
	background-image: url(../img/menu_hover_01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-ms-background-size: 100% auto;
}
.pageScroll li.active a.b1{
	height: 53px;
	width: 140px;
	background-image: url(../img/menu_hover_01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-o-background-size: 100% auto;
}
.pageScroll li.active a.b1:hover{
	height: 53px;
	width: 140px;
	background-image: url(../img/menu_hover_01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-o-background-size: 100% auto;
}
/*------------------------------------------*/
.pageScroll li a.b2{
	height: 53px;
	width: 140px;
	background-image: url(../img/menu_01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-o-background-size: 100% auto;
	display: block;
}
.pageScroll li a.b2:hover{
	height: 53px;
	width: 140px;
	background-image: url(../img/menu_hover_02.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-ms-background-size: 100% auto;
}
.pageScroll li.active a.b2{
	height: 53px;
	width: 140px;
	background-image: url(../img/menu_hover_02.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-o-background-size: 100% auto;
}
.pageScroll li.active a.b2:hover{
	height: 53px;
	width: 140px;
	background-image: url(../img/menu_hover_02.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-o-background-size: 100% auto;
}
/*------------------------------------------*/
.pageScroll li a.b3{
	height: 53px;
	width: 140px;
	background-image: url(../img/menu_01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-o-background-size: 100% auto;
	display: block;
}
.pageScroll li a.b3:hover{
	height: 53px;
	width: 140px;
	background-image: url(../img/menu_hover_03.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-ms-background-size: 100% auto;
}
.pageScroll li.active a.b3{
	height: 53px;
	width: 140px;
	background-image: url(../img/menu_hover_03.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-o-background-size: 100% auto;
}
.pageScroll li.active a.b3:hover{
	height: 53px;
	width: 140px;
	background-image: url(../img/menu_hover_03.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-o-background-size: 100% auto;
}
/*------------------------------------------*/
.pageScroll li a.bt{
	height: 53px;
	width: 140px;
	background-image: url(../img/menu_01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-ms-background-size: 100% auto;
	-o-background-size: 100% auto;
	display: block;
}
.pageScroll li a.bt:hover{
	height: 53px;
	width: 140px;
	background-image: url(../img/menu_hover_04.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-ms-background-size: 100% auto;
}
/*------------------------------------------------*/
/*footer*/
footer{
	display: block;
	width: 100%;
	height: 90px;
	overflow: hidden;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
	text-align: center;
}

footer img{
	width:534px; 
	height:74px;
}
.animate{
	width: 100%;
}
#owl-demo{
	width: 100%;
	max-width:960px;
	min-height:682px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#owl-demo2{
	width: 100%;
	max-width:960px;
	min-height:682px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
/*------------------------------*/
.btnbox{
	position: absolute;
	left: 50%;
	z-index: 99;
	overflow: hidden;
	width: 400px;
	margin-left: 280px;
	margin-top: -20px;
}
.btn1 a{
	background-image: url(../img/btn1.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 55px;
	width: 127px;
	float: left;
}
.btn1 a:hover, .btn2 a:hover{	background-position: 0px -55px;}

.btn2 a{	background-image: url(../img/btn2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 55px;
	width: 127px;
	float: left;}
